<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Oblivion Song</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Oblivion-Song-By-Kirkman-De-Felici-10/digital-comic/725912</Web>
  <Summary>The dangers of Oblivion are running free—but how?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB725912]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Supernatural/Occult</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
